## EActivityBar EActivityBar |

## Functions

GtkWidget * | e_activity_bar_new ()
EActivity * | e_activity_bar_get_activity ()
void | e_activity_bar_set_activity ()

## Description

## Functions

### e_activity_bar_new ()

    GtkWidget *
    e_activity_bar_new (void);

`e_activity_bar_new` is deprecated and should not be used in newly-written code.

### e_activity_bar_get_activity ()

    EActivity *
    e_activity_bar_get_activity (EActivityBar *bar);

`e_activity_bar_get_activity` is deprecated and should not be used in newly-written code.

### e_activity_bar_set_activity ()

    void
    e_activity_bar_set_activity (EActivityBar *bar,
                                 EActivity *activity);

`e_activity_bar_set_activity` is deprecated and should not be used in newly-written code.

## Types and Values